{
  "permissions": {
    "allow": [
      "Bash(curl -sL \"https://unpkg.com/roslib@2.1.0/dist/\")",
      "Bash(curl -sL \"https://unpkg.com/roslib@1.3.0/build/roslib.min.js\" -o \"d:/29578/Documents/Study/computer/S_E/软件体系结构与设计/软件前端/js/roslib.min.js\" -w \"%{http_code} %{size_download}\")"
    ]
  }
}
